h1 {
  margin-top: 15px;
}

.login-page {
	display: flex;
	gap: 2rem;
	max-width: 1200px;
	margin: 0 auto 4rem auto;
}

.login-main {
	border: 1px solid var(--lightGrey);
	padding: 2rem;
	width: 100%;
	background: #fafafa;
	border-radius: 3px;
	/* box-shadow: 0 2px 8px rgba(0,0,0,0.05); */
}

.login-help {
	/* border: 1px solid var(--lightGrey); */
	padding: 2rem;
	flex: 0 0 33%;
	/* background: #fff; */
	border-radius: 3px;
	/* box-shadow: 0 2px 8px rgba(0,0,0,0.03); */
}

.login-intro {
	margin-bottom: 1.5rem;
}

.login-tab-buttons {
	display: flex;
	background: var(--white);
	border-radius: 3px;
	padding: 4px;
	margin-bottom: 2rem;
	border: 1px solid var(--lightGrey);
}

.login-tab {
	flex: 1;
	padding: 1rem 0.8rem;
	border: none;
	background: transparent;
	font-size: 1.6rem;
	cursor: pointer;
	border-radius: 3px;
	font-family: inherit;
	transition: all .2s ease;
	text-align: center;
}

.login-tab:hover {
	background: var(--lightGrey);
}

/*.login-tab:focus {
	outline: 3px solid var(--purple);
	outline-offset: 2px;
}*/

.login-tab.active {
	background: var(--lightPurple);
	/* box-shadow: 0 2px 8px rgba(0,0,0,0.1); */
	font-weight: 600;
}

.login-tab-content {
	display: none;
}

.login-tab-content.active {
	display: flex;
	gap: 2rem;
}

.login-content {
	flex: 0 0 65%;
}

.login-option {
	display: block;
	margin-bottom: 1.5rem;
	padding: 1rem;
	border: 1px solid var(--lightGrey);
	border-radius: 4px;
	transition: all 0.2s ease;
	background: #fff;
}

.login-option a {
	display: block;
	text-decoration: none;
	color: var(--darkPurple);
	font-weight: 600;
	font-size: 2rem;
}

.login-option:hover {
	background-color: var(--lightPurple);
	border-color: var(--purple);
}

.login-help-text {
	font-size: 1.5rem;
	color: var(--darkGrey);
	font-weight: 500;
	margin-top: 0.3rem;
	display: block;
}

.login-help h4 {
	margin-bottom: 1rem;
}

input#account-number {
  border: 1px solid #898989;
  padding: 16px;
  font-size: 1.7rem;
  color: var(--darkGrey);
  border-radius: 3px;
	margin-bottom: 1rem;
}

input#account-number:active, input#account-number:focus {
	outline: 2px solid var(--purple);
	border: 0px;
}


.login-savings-lookup {
	display: none;
	margin: 1rem 0 0;
}

.login-savings-lookup.active {
	display: block;
}

.hidden {
	display: none;
}

#not-found-message {
	font-weight: 500;
}

#back-to-login {
    font-size: 1.7rem;
	fnt-weight: 500;
    font-family: var(--bodyFont);
    background: transparent;
    text-decoration: underline;
    text-underline-position: under;
}

#back-to-login:hover {
	color: var(--purple);
}

@media (max-width: 768px) {
	.login-main {
		border: 0;
		padding: 0;
		width: 100%;
		background: #fff;
		border-radius: 0px;
		box-shadow: none;
	}

	.login-page {
		flex-direction: column;
		gap: 1.5rem;
		padding: 1rem 2rem;
	}

	.login-main {
		width: 100%;
		padding: 0;
	}

	.login-tab-buttons {
		flex-wrap: wrap;
		margin-bottom: 1.5rem;
	}

	.login-tab {
		padding: 1rem 0.5rem;
	}

	.login-option {
		margin-bottom: 1rem;
	}

	.login-tab-content.active {
		flex-direction: column;
	}

	.login-content,
	.login-help {
		flex: 100%;
		padding: 0;
	}
}
